Skip to Content
author's profile photo Former Member
Former Member

XI Plug-in for WebAS 640?

Hi,

The config guides that I read mention the APPINT plugin when trying to use a Business system based on WebAS620 with an XI 3.0 system. But there is no mention anywhere of any plugins for a WebAS640 based Business System.

Am I right in assuming that no such plug-in is required?

Regards

Manish

Add comment
10|10000 characters needed characters exceeded

2 Answers

  • Posted on Apr 29, 2004 at 09:51 AM

    Hi Manish,

    You are right. The XI 3.0 Integration Engine is part of the WebAS 6.40 Basis, so you need not install any plugin for connecting a Business System based on WebAs 6.40 with an XI 3.0 system.

    Regards

    Stefan

    Add comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Apr 29, 2004 at 10:36 AM

    Hi Manish,

    It is a 'Part' of WebAS640 XI config. So you need not have any plugin as far as I am aware.

    Regards,

    Vaijayanth

    Add comment
    10|10000 characters needed characters exceeded